.login_top_bg {
	background-image: url(login-top-bg.gif);
	background-repeat: repeat-x;
}
.body {
	background-color: #EEF2FB;
	left: 0px;
	top: 0px;
	right: 0px;
	bottom: 0px;
}

.login-buttom-bg {
	background-image: url(login-buttom-bg.gif);
	background-repeat: repeat-x;
}
.login-buttom-txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #ABCAD3;
	text-decoration: none;
	line-height: 20px;
}
.login_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #333333;
}
.Submit {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #629DAE;
	text-decoration: none;
	background-image: url(Submit_bg.gif);
	background-repeat: repeat-x;
}
.login_bg {
	background-image: url(login_bg.jpg);
	background-repeat: repeat-x;
}
.login_bg2 {
	background-image: url(login-content-bg.gif);
	background-repeat: no-repeat;
	background-position: right;
}

.admin_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	height: 38px;
	width: 100%;
	position: ΉΜΆ¨;
	line-height: 38px;
}
.login_txt_bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	color: #666666;
	font-weight: bold;
}
.admin_topbg {
	background-image: url(top-right.gif);
	background-repeat: repeat-x;
}
.txt_bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
.left_topbg {
	background-image: url(content-bg.gif);
	background-repeat: repeat-x;
}
.admin_toptxt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #4A8091;
	height: 18px;
	width: 100%;
	overflow: hidden;
	position: ΉΜΆ¨;
}

.left_bt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #395a7b;
}
.left_bt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 25px;
	font-weight: bold;
	color: #333333;
}
.titlebt {
	font-size: 12px;
	line-height: 26px;
	font-weight: bold;
	color: #000000;
	background-image: url(top_bt.jpg);
	background-repeat: no-repeat;
	display: block;
	text-indent: 15px;
	padding-top: 5px;
}

.left_txt {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #666666;
}
.left_txt2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #000000;
}
.nowtable {
	background-color: #e1e5ee;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #bfc4ca;
	border-right-color: #bfc4ca;
	border-bottom-color: #bfc4ca;
	border-left-color: #bfc4ca;
}
.left_txt3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	color: #003366;
	text-decoration: none;
}



.left_ts {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	font-weight: bold;
	color: #FF6600;
}
.line_table {
	border: 1px solid #CCCCCC;
}
.sec1 {
	CURSOR: hand;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	border: 1px solid #B5D0D9;
	background-image: url(right_smbg.jpg);
	background-repeat: repeat-x;
}
.sec2 {
	FONT-WEIGHT: bold;
	CURSOR: hand;
	COLOR: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 25px;
	background-color: #e2e7ed;
	border: 1px solid #e2e7ed;
}
.main_tab {
	COLOR: #000000;
	BACKGROUND-COLOR: #e2e7ed;
	border: 1px solid #e2e7ed;
}
.MM a {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #666666;
	background-image: url(menu_bg.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	list-style-image: none;
}
a:link {
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
}
a:hover {
	font-size: 12px;
	line-height: 25px;
	color: #666666;
	text-decoration: none;
}
a:visited {
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	text-decoration: none;
}


.MM a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 26px;
	color: #666666;
	background-image: url(menu_bg.gif);
	background-repeat: no-repeat;
	list-style-type: none;
	list-style-image: none;
}


/* CSS Document */		

/* BUTTONS */

.buttons a, .buttons button{
    display:block;
    float:left;
    margin:0 7px 0 0;
    background-color:#f5f5f5;
    border:1px solid #dedede;
    border-top:1px solid #eee;
    border-left:1px solid #eee;

    font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
    font-size:12px;
    line-height:130%;
    text-decoration:none;
    font-weight:bold;
    color:#565656;
    cursor:pointer;
    padding:5px 10px 6px 7px; /* Links */
}
.buttons button{
    width:auto;
    overflow:visible;
    padding:4px 10px 3px 7px; /* IE6 */
}
.buttons button[type]{
    padding:5px 10px 5px 7px; /* Firefox */
    line-height:17px; /* Safari */
}
*:first-child+html button[type]{
    padding:4px 10px 3px 7px; /* IE7 */
}
.buttons button img, .buttons a img{
    margin:0 3px -3px 0 !important;
    padding:0;
    border:none;
    width:16px;
    height:16px;
}

/* STANDARD */

button:hover, .buttons a:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}

/* POSITIVE */

button.positive, .buttons a.positive{
    color:#529214;
}
.buttons a.positive:hover, button.positive:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
.buttons a.positive:active{
    background-color:#529214;
    border:1px solid #529214;
    color:#fff;
}

/* NEGATIVE */

.buttons a.negative, button.negative{
    color:#d12f19;
}
.buttons a.negative:hover, button.negative:hover{
    background:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}
.buttons a.negative:active{
    background-color:#d12f19;
    border:1px solid #d12f19;
    color:#fff;
}

/* REGULAR */

button.regular, .buttons a.regular{
    color:#336699;
}
.buttons a.regular:hover, button.regular:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
.buttons a.regular:active{
    background-color:#6299c5;
    border:1px solid #6299c5;
    color:#fff;
}